#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-lib
version: 1.5
id: hledger-lib-1.5-6d9E1Hpbp62AJ9an59hhE
key: hledger-lib-1.5-6d9E1Hpbp62AJ9an59hhE
license: GPL-3
maintainer: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Core data types, parsers and functionality for the hledger accounting tools
description:
    This is a reusable library containing hledger'\''s core functionality.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
author: Simon Michael <simon@joyful.com>
exposed: True
indefinite: False
exposed-modules:
    Hledger Hledger.Data Hledger.Data.Account Hledger.Data.AccountName
    Hledger.Data.Amount Hledger.Data.AutoTransaction
    Hledger.Data.Commodity Hledger.Data.Dates Hledger.Data.Journal
    Hledger.Data.Ledger Hledger.Data.MarketPrice Hledger.Data.Period
    Hledger.Data.Posting Hledger.Data.RawOptions
    Hledger.Data.StringFormat Hledger.Data.Timeclock
    Hledger.Data.Transaction Hledger.Data.Types Hledger.Query
    Hledger.Read Hledger.Read.Common Hledger.Read.CsvReader
    Hledger.Read.JournalReader Hledger.Read.TimeclockReader
    Hledger.Read.TimedotReader Hledger.Reports
    Hledger.Reports.BalanceHistoryReport Hledger.Reports.BalanceReport
    Hledger.Reports.EntriesReport Hledger.Reports.MultiBalanceReports
    Hledger.Reports.PostingsReport Hledger.Reports.ReportOptions
    Hledger.Reports.TransactionsReports Hledger.Utils
    Hledger.Utils.Color Hledger.Utils.Debug Hledger.Utils.Parse
    Hledger.Utils.Regex Hledger.Utils.String Hledger.Utils.Test
    Hledger.Utils.Text Hledger.Utils.Tree Hledger.Utils.UTF8IOCompat
    Text.Megaparsec.Compat
hidden-modules: Paths_hledger_lib
abi: 4b61f7de6cbc448c07a35b91e7b1a005
trusted: False
import-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-lib-1.5
library-dirs: /usr/lib/ghc-8.2.2/site-local/hledger-lib-1.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.2.2/hledger-lib-1.5
hs-libraries: HShledger-lib-1.5-6d9E1Hpbp62AJ9an59hhE
depends:
    Decimal-0.5.1-DFIICxwoKFHFNoAderX3MJ
    HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4
    ansi-terminal-0.7.1.1-G9WTxmkEIHS8T5XM1ZnzRT array-0.5.2.0
    base-4.10.1.0 base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA
    blaze-markup-0.8.2.0-GCcEZDymsJc2Skqtj6a7Q3 bytestring-0.10.8.2
    cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v containers-0.5.10.2
    csv-0.1.2-c2fjBQBo4S4ggrGOOVcp4
    data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr deepseq-1.4.3.0
    directory-1.3.0.2 extra-1.6.4-IR1oQDuzGtgJSLCzznTeLE
    filepath-1.4.1.2 hashtables-1.2.3.0-7TdqUBBYHAbAAjykzazpkH
    megaparsec-6.4.1-JB0oxtZ8hrzCJR0hvbRlH7
    mtl-2.2.2-8XubxMJDT8QLsstvlNotkc
    old-time-1.1.0.3-46BMzRKZrT477y0C8mrrus
    parsec-3.1.13.0-F9Bf3y6KXh0ILPjymhJoOp
    pretty-show-1.6.16-4yL3QMm4omX5sydQq6eqFv
    regex-tdfa-1.2.3-CHlPHhA7z5QKh4VX6QrcGf
    safe-0.3.15-EroU33EYnr02fGSZYGiX97
    semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q
    split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7
    text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz time-1.8.0.2
    transformers-0.5.2.0 uglymemo-0.1.0.1-1Sek1g9jwwELZwNwbCGwJf
    utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO
abi-depends: Decimal-0.5.1-DFIICxwoKFHFNoAderX3MJ=7f5c32edd66db3b002f6ccca37220392
             HUnit-1.6.0.0-AX6otQL79amDimk89yA6v4=cc02d4bbc4678b779cddf8743bb71eea
             ansi-terminal-0.7.1.1-G9WTxmkEIHS8T5XM1ZnzRT=0aa3d84ed37feddcfc4971478d436776
             array-0.5.2.0=567646df31883e5d21d17233cc6e3caf
             base-4.10.1.0=0ea45191c57c268b2351cb731ab6a0d6
             base-compat-0.9.3-915GC5pH10BBmcMnCvMsPA=b23a246a62afd271167dd1ea1b77583b
             blaze-markup-0.8.2.0-GCcEZDymsJc2Skqtj6a7Q3=89f2a92574468b60b114253ec4e21006
             bytestring-0.10.8.2=4b2726b654ceeff6535e698a2a1e724e
             cmdargs-0.10.20-2F76lFHX0FM7iO7H1ddZ4v=3df23fc9720f306ed55f4a644655f521
             containers-0.5.10.2=0f9db0d1b935cacba444aac19f4cb54d
             csv-0.1.2-c2fjBQBo4S4ggrGOOVcp4=4427d68d19560e7a16e9848c471ef872
             data-default-0.7.1.1-AA4CT1Ft3yBIiqFbrFdPSr=0186e0f4b96bc201d2baef8ade597d90
             deepseq-1.4.3.0=e843b5d736cc095915bf2399fddf152e
             directory-1.3.0.2=7b913664ccd770192b307d7c4c6817cc
             extra-1.6.4-IR1oQDuzGtgJSLCzznTeLE=58fe223e93bb16a10e7d42b22a8195bc
             filepath-1.4.1.2=a40cd48e5480796e558f3c29652ee19a
             hashtables-1.2.3.0-7TdqUBBYHAbAAjykzazpkH=32a405226bbbbccf15e0a3785c334a72
             megaparsec-6.4.1-JB0oxtZ8hrzCJR0hvbRlH7=f4033bfcbf660c93eed872e6e91d2d13
             mtl-2.2.2-8XubxMJDT8QLsstvlNotkc=9d788b97813db77c2d48570ade6e04a9
             old-time-1.1.0.3-46BMzRKZrT477y0C8mrrus=3a4f708e3a8313990a7ddaa44eed9995
             parsec-3.1.13.0-F9Bf3y6KXh0ILPjymhJoOp=b942a04aec0a266706b2e8e67bd137e3
             pretty-show-1.6.16-4yL3QMm4omX5sydQq6eqFv=a68af35cb8ebe4069d7cae43e78dc845
             regex-tdfa-1.2.3-CHlPHhA7z5QKh4VX6QrcGf=a83a97ef601ac09093211c7caba46a6b
             safe-0.3.15-EroU33EYnr02fGSZYGiX97=604c7b7c109a34b58d71795df287548a
             semigroups-0.18.4-mxkGq2xNPcBC0dj8uuk3q=0f8a4b2bc8ee8ce3a5dab66f0eb14e7c
             split-0.2.3.3-BN2ylJ9hXZBIaY8HiUVge7=b6b8499789ca23888d2f286cbdde6707
             text-1.2.3.0-912fnkqHcZz4dFvcXKwtDz=29872508833c96394f0471371217bab0
             time-1.8.0.2=d7392e85059cb108aeb68d6e24815970
             transformers-0.5.2.0=b5dee110a615d751493b7ce1c6f95946
             uglymemo-0.1.0.1-1Sek1g9jwwELZwNwbCGwJf=06fc737510867c1fe7f6851c4d2bd556
             utf8-string-1.0.1.1-7sQ7eR5H5ED7poickls5aO=4a40da384793deade7b4b9c9224acdb7
haddock-interfaces: /usr/share/doc/haskell-hledger-lib/html/hledger-lib.haddock
haddock-html: /usr/share/doc/haskell-hledger-lib/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

